#![feature(proc_macro_hygiene, decl_macro)]

use rocket::{get, routes, Rocket};

#[get("/")]
fn index() -> &'static str {
    "Hello, world!"
}

fn rocket() -> Rocket {
    rocket::ignite().mount("/", routes![index])
}

fn main() {
    rocket().launch();
}
